@charset "UTF-8";


/**************************************************
　EyeCatch
***************************************************/

.eyeCatch p {
	color: #fff;
	font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
/*
	text-shadow: 2px 2px 3px rgba( 21, 41, 61, 0.9 );
*/
}


/**************************************************
　Swiper
***************************************************/

.swiper-wrapper {
	width: 100%;
}
.swiper-slide {
	color: #fff;
	height: 100%;
	text-align: center;
	width: 100%;
}

/* prev・next */
.swiper-button-prev,
.swiper-button-next {
    color: white;
}

/* PageNation */
.swiper-pagination-bullet-active {
	background: #fff;
}


/**************************************************
　YELL GIFTとは
***************************************************/

.aboutBlock {
	background-color: #f4f4f4;
}


/**************************************************
　各販売Block
***************************************************/

.sale .eachBox {
	border: 1px solid #d3d3d3;
	border-radius: 10px;
	box-sizing: border-box;
	float: left;
}
.sale .eachBox .label {
	border: 1px solid #BFBFBF;
	border-radius: 8px;
	color: #999;
	display: inline-block;
	font-size: .80rem;
	margin: 18px 10px 0 0;
	padding: 6px 20px 5px;
}
.sale .eachBox .label:first-of-type {
	margin-left: 15px;
}
.sale .eachBox .title {
	color: #111;
	line-height: 1.6em;
	padding: 20px 20px;
}
.sale .eachBox .client {
	align-items: flex-end;
	display: flex;
}
.sale .eachBox .client span {
	display: block;
	width: 100%;
}
.sale .eachBox .client,
.sale .eachBox .client span,
.sale .eachBox .price {
	color: #999;
	text-align: right;
}
.sale .eachBox .client span,
.sale .eachBox .price {
	font-size: 90%;
}
.sale .eachBox .client {
	border-top: 1px dotted #d3d3d3;
	line-height: 1.4em;
	margin: 0 auto;
	width: 90%;
}
.sale .eachBox .price {
	width: 90%;
}


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* EyeCatch */
	.slide-1 {
		background: url( './../image/top/eyeCatch_1-SP.jpg' ) no-repeat center;
	}
	.slide-2 {
		background: url( './../image/top/eyeCatch_2-SP.jpg' ) no-repeat center;
	}
	.swiper-slide {
		background-size: cover;
	}

	/* 各販売Block */
	.sale.onSale .contents {
		width: 100%;
	}
	.sale.onSale .contents .eachBox {
		height: 460px;
		margin: 40px 0 0 20px;
		width: calc( 50vw - 30px );
	}
	.eachBox:nth-of-type(1),
	.eachBox:nth-of-type(2) {
		margin: 30px 0 0 20px;
	}
	.sale.onSale .contents .eachBox .textBox {
		padding: 0 0 15px 0;
	}
	.sale.onSale .contents .eachBox .title {
		margin: 15px 10px 0 10px;
		height: 120px;
	}
	.sale.onSale .contents .eachBox .client {
		height: 40px;
		padding-top: 15px;
	}
	.sale.onSale .contents .eachBox .client,
	.sale.onSale .contents .eachBox .price {
		margin: 10px auto 0;
	}
	.sale.onSale .more {
		margin-top: 60px;
	}


}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* Swiper */
	.swiper-wrapper {
		height: 240px;
	}
	.swiper-slide {
		line-height: 260px;
	}

}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* Swiper */
	.swiper-wrapper {
		height: 280px;
	}
	.swiper-slide {
		line-height: 260px;
	}

}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* EyeCatch */
	.slide-1 {
		background: url( './../image/top/eyeCatch_1.jpg' ) no-repeat center;
	}
	.slide-2 {
		background: url( './../image/top/eyeCatch_2.jpg' ) no-repeat center;
	}
	.swiper-slide {
		background-size: cover;
	}

	/* YELL GIFTとは */
	.aboutBlock .contents {
		margin: 0 auto;
	}

	/* 各販売Block */
	.sale.onSale .contents {
		margin: 0 auto;
	}
	.sale.onSale .contents .eachBox {
		height: 400px;
	}
	.sale.onSale .eachBox .textBox {
		padding: 0 0 20px 0;
	}
	.sale.onSale .eachBox title {
		height: 95px;
		margin: 22px 20px 0;
	}
	.sale.onSale .eachBox .client {
		height: 40px;
		padding-top: 20px;
	}
	.sale.onSale .eachBox .price {
		margin: 5px auto 0;
	}

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* Swiper */
	.swiper-wrapper {
		height: 350px;
	}
	.swiper-slide {
		line-height: 350px;
	}

	/* YELL GIFTとは */
	.aboutBlock {
		padding: 80px 0 100px;
	}
	.aboutBlock .contents {
		width: 700px;
	}

	/* 各販売Block */
	.sale.onSale .contents {
		width: 750px;
	}
	.sale.onSale .contents .eachBox {
		margin: 0 0 50px 20px;
		width: 220px;
	}
	.sale.onSale .more {
		margin-top: 40px;
	}


}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* Swiper */
	.swiper-wrapper {
		height: 500px;
	}
	.swiper-slide {
		line-height: 500px;
	}

	/* YELL GIFTとは */
	.aboutBlock {
		padding: 100px 0 140px;
	}
	.aboutBlock .contents {
		width: 800px;
	}

	/* 各販売Block */
	.sale.onSale .contents {
		width: 880px;
	}
	.sale.onSale .contents .eachBox {
		margin: 0 0 60px 30px;
		width: 260px;
	}
	.sale.onSale .more {
		margin-top: 60px;
	}


}
@media screen and (min-width: 1185px) {

	/* ワイドブラウザ */


}
@media screen and (min-width: 1400px) {

	/* ワイドブラウザ */

	/* EyeCatch */

	/* 各販売Block */
	.sale.onSale .contents {
		width: 1340px;
	}
	.sale.onSale .contents .eachBox {
		width: 300px;
	}
	.sale.onSale .contents > .eachBox:not(:first-of-type),
	.sale.onSale .contents > .eachBox:not(:nth-of-type( 4n ) ) {
		margin-left: 30px;
	}

}
